{
  pkgs,
  lib,
  ...
}:
{
  hm.home.packages = builtins.attrValues {
    inherit (pkgs)
      avizo
      playerctl
      ;
  };

  hm.quickServices."avizo-service" = "${lib.getExe' pkgs.avizo "avizo-service"}";
}
